.at .at-form header {
    display: none;
}

/* .at form {
    padding-top: 2rem;
} */

.at .at-form input[type="text"],
.at .at-form input[type="password"],
.at .at-form input[type="date"],
.at .at-form input[type="datetime"],
.at .at-form input[type="datetime-local"],
.at .at-form input[type="month"],
.at .at-form input[type="week"],
.at .at-form input[type="email"],
.at .at-form input[type="number"],
.at .at-form input[type="search"],
.at .at-form input[type="tel"],
.at .at-form input[type="time"],
.at .at-form input[type="url"],
.at .at-form input[type="color"],
.at .at-form textarea,
.at .at-form .select2-container--default .select2-selection--multiple,
.at .at-form select,
.at .at-form .select2-selection--single {
    border-radius: 0;
    border-color: #ccc;
    margin-top: 5px !important;
    box-shadow: none;
}

legend.at-legend {
    display: none;
}

.at .at-form textarea {
    min-height: 145px;
}

.at .at-form input[type="text"]:focus,
.at .at-form input[type="password"]:focus,
.at .at-form input[type="date"]:focus,
.at .at-form input[type="datetime"]:focus,
.at .at-form input[type="datetime-local"]:focus,
.at .at-form input[type="month"]:focus,
.at .at-form input[type="week"]:focus,
.at .at-form input[type="email"]:focus,
.at .at-form input[type="number"]:focus,
.at .at-form input[type="search"]:focus,
.at .at-form input[type="tel"]:focus,
.at .at-form input[type="time"]:focus,
.at .at-form input[type="url"]:focus,
.at .at-form input[type="color"]:focus,
.at .at-form textarea:focus,
.at .at-form select:focus {
border-color: #FFBF00;
box-shadow: none;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #000 !important;
    color: #FFBF00 !important;
    font-weight: 700;
}

.at .select2-container--default .select2-selection--multiple .select2-selection__choice {
    border-radius: 0 !important;
    border-color: #ccc !important;
}

.at ul > li:before {
    content: none;
}

.at .at-form label.at-text,
.at .at-form .at-select.Country {
    font-weight: 700;
    font-size: 17px;
    color: #000;
    font-family: var(--ff_runda);
}

.at .at-form input[type="checkbox"]:checked+span:before {
    background-color: #000;
    border-color: #000;
    border-radius: 0;
}

.at .at-form input[type="checkbox"],
.at .at-form input[type="radio"] {
    vertical-align: text-top;
}

.at .at-form .btn-at-primary {
    background-color: #FFBF00;
    color: #000;
    text-transform: uppercase;
    border-radius: 0;
    font-size: 20px;
    font-weight: 700;
    clip-path: polygon(0 0, 100% 0, calc(100% - 10px) 100%, 0 100%);
}

.at .at-form .btn-at-primary:hover,
.at .at-form .btn-at-primary:focus,
.at .at-form .btn-at-primary:focus-within,
.at .at-form .btn-at-primary:target,
.at .at-form .btn-at-primary:active,
.at .at-form .btn-at-primary:focus-visible{
    background-color: #000;
    color: #FFBF00;
    text-transform: uppercase;
    border-radius: 0;
}

.at .at-fields label {
    font-size: 17px;
    color: #000;
    font-family: var(--ff_runda);
}

.at .at-form label.StateProvince {
    font-weight: 700;
}

.at .at-form a {
    color: #F58635;
    text-decoration: none;
}

/* DONATE FORM THINGS */

.at.multistep-layout.split-layout form {
    width: 100%;
    float: none;
}

.at .at-form form .label-amount {
    color: #000;
    font-weight: 700;
    font-size: 22px;
    line-height: 1.55;
}
.at .at-form form .label-amount>a {
    background-color: #F58635;
    border: #F58635;
    border-radius: 0;
    color: transparent;
    clip-path: polygon(0 0, 100% 0, calc(100% - 10px) 100%, 0 100%);
}

.at .at-form form .label-amount:hover>a,
.at .at-form form .label-amount input[type="radio"]:checked+a {
    background: #FFBF00;
    color: #000;
    box-shadow: none;
}

.at .at-form form .label-amount input {
    color: #000;
    font-weight: 700;
    border-radius: 0;
}

.at .at-form .at-fieldset.TributeGift {
    padding-top: 0 !important;
}

/* Other Input field */
.at .at-form form .label-amount input:required {
    border-color: #F58635;
    background: #F58635;
    color: #000;
}

.at .at-form form .label-amount input:required+.label-otheramount-prefix {
    color: #000;
    padding: 14px 0 7px 10px;
    font-size: 22px;
}

.at .at-form input[type="checkbox"]+span:before {
    border-radius: 0;
}

.at .at-form input[type="checkbox"]:focus+span:before,
.at .at-form input[type="checkbox"]:hover+span:before {
    border-color: #FFBF00;
    box-shadow: none;
}

.at .at-form input[type="checkbox"]:active+span:before {
    background: #000;
}

.at .form-unit.form-unit-radio.form-item-inhonororinmemoryof {
    display: flex;
    flex-wrap: wrap;
}

/* DONATION STEPS */

.at .at-form .vgs-input-container iframe {
    border-radius: 0;
}

.at .at-form .vgs-input-container.isFocused iframe,
.at .at-form .vgs-input-container .isFocused iframe {
    border-color: #FFBF00;
}

.at .at-form ol.at-steps>li:before {
    visibility: hidden;
}

.at .at-form .at-step>*:before {
    line-height: 1.25;
    background: #000;
    font-size: 14px;
}

.at .at-form .at-step.active {
    border-bottom-color: #F58635;
}

.at .at-form li.at-step>a {
    border-bottom: none;
    text-decoration: none;
    --aocn: none;
}

.at .at-form .at-steps {
    background: #1146BF;
    border-radius: 0;
}

.at .at-form .at-steps a, .at .at-form .at-steps b, .at .at-form .at-steps li {
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
}

.at .at-form .at-steps a:hover, .at .at-form .at-steps b:hover {
    color: #FFBF00;
}

.at .at-form small.info {
    color: #F58635;
}

.at .at-form a:hover,
.at .at-form a:focus {
    color: #F58635;
}

/* .at .at-form .at-step.valid>*:before {
    background: #FFBF00;
    opacity: 0.5;
}

.at .at-form .at-step.active.valid>*:before {
    opacity: 1;
    background: #FFBF00;
} */


.at .at-form .AdditionalInformation .radios {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-left: 5px;
    justify-content: flex-start;
    margin-top: 5px;
}

.at .at-form .AdditionalInformation .radios label[role=radio] {
    margin: 5px;
}

.at .at-form .AdditionalInformation .radios>label:last-child {
    margin-left: 10px;
}

.at .at-form .AdditionalInformation .radios>label:last-child input[type='radio'] {
    margin-top: 2px;
    margin-right: 5px;
}

.at .at-form .AdditionalInformation .at-row.at-row-full {
    margin-bottom: 5px;
}

/* CONTACT FORM SPECIFIC STYLING FOR ORDER */

#NVStoryCollectionForm1155191.at-form form {
    display: flex;
    flex-direction: column;
}

#NVStoryCollectionForm1155191.at-form form .at-fieldset.ContactInformation {
    order: 1;
}

#NVStoryCollectionForm1155191.at-form form .at-fieldset.Story {
order: 3;
}

#NVStoryCollectionForm1155191.at-form form .at-fieldset.AdditionalInformation {
    order: 2;
}

#NVStoryCollectionForm1155191.at-form form .at-form-submit {
    order: 4;
}

.at-form .iti--allow-dropdown .iti__flag-container, .at-form .iti--separate-dial-code .iti__flag-container,
.at-form .iti__flag {
    margin-bottom: 0;
}